<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="1.css">
</head>

<body>
    <div class="wrapper">
        <div class="header">
            <h1>Hello, world</h1>
        </div>
        <div class="parrafo">
            <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam </p>
        </div>
        <div class="fila1">
        	<div>Caja 1</div>
        	<div>Caja 2</div>
        	<div>Caja 3</div>
        </div>
        <div class="fila2">
        	<div>Caja 4</div>
        	<div class="derecha">Caja 5</div>
        </div>
    </div>
</body>

</html>